﻿body {
	background: #FFF;
	font-size: 8pt;
	line-height: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #394859;
}

#wrapper, #content {
	width: 100%;
	margin: 0;
	padding: 0;
	float: none;
}

#main {
	position:static;
	margin: 0;
	width: 90%;
	float: none;
}

#header, #secondary, #pictureContent, #footerNavLinks, #footerLinks ul, #navMirror, 
#topLinksMirror, #menu, #flashFeature
{
	display: none;
	visibility: hidden;
}

#printHeader {
	/*display: block;*/
	display: none;
	visibility: visible;
}

#footer, #breadcrumb {
 margin: 8px 0;
}

h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #394859;
	padding: 0;
	margin: 8px 0;
	width: auto;
}

h2, h3 {
	margin: 8px 0;
	padding: 0;
	width: auto;
}

#main table tr.important td, #main table td.important {
	color: #394859;
}

strong {
	font-weight: bold;
	width: auto;
}
